Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[User Prefs]
User JavaScript=1
User JavaScript File=C:\Program Files\Opera\profile\scripts
Always Load User JavaScript=1
Home URL=http://www.google.com
Show Close Buttons=0
Doubleclick to Close Tab=1
Open New Window in Background=0
Open Dragged Link In Background=0
Turbo Mode=1
Smooth Scrolling=1
Show E-mail Client=1
Use Thumbnails in Window Cycle=1
Use Thumbnails in Tab Tooltips=1

[Developer Tools]
Developer Tools URL=file://localhost/C:/Program%20Files/Opera/dragonfly/client.xml
[CSS Generic Font Family]
Serif=微软雅黑
Sans-Serif=微软雅黑
[Preferred fonts]
55=微软雅黑
[Local CSS Files]
yahei.css=1
[Multimedia]
Interpolate Images=1
Show Animation=1
[Author Display Mode]
User CSS=1
